Bug 129364 - java/diablo-jdk15: update tzupdater version
Summary: java/diablo-jdk15: update tzupdater version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-02 09:40 UTC by Nate Eldredge
Modified: 2009-08-25 10:30 UTC (History)
0 users

See Also:


Attachments
smime.p7s (2.85 KB, application/x-pkcs7-signature)
2009-08-25 10:25 UTC, Oleg Gawriloff
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nate Eldredge 2008-12-02 09:40:00 UTC
The java/diablo-jdk15 port wants tzupdater-1_3_9-2008g.zip from Sun's
website.  However Sun is currently shipping 1_3_11 and 1_3_9 doesn't
seem to be available anywhere, which prevents diablo-jdk15 from being
built in its current form.

Fix: 

Update the port to use the current version available from Sun.

Ideally, convince Sun to keep old versions available so that other
people using them don't get stranded every time Sun releases a new
version.
How-To-Repeat: portupgrade diablo-jdk
Comment 1 Edwin Groothuis freebsd_committer 2008-12-02 09:40:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Greg Lewis freebsd_committer 2008-12-05 05:03:44 UTC
State Changed
From-To: open->closed

I've committed an update to 1.3.11.
Comment 3 Oleg Gawriloff 2009-08-25 10:25:34 UTC
Pls update this port and java/diablo-jdk16 to latest tzupdater-1_3_18-2009k